
Robotics Systems Types - Bug #2119
Wrong minimum version of RCI dependency
12/01/2014 11:16 AM - Anonymous

Status: Resolved Start date: 12/01/2014
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Build System Estimated time: 0.00 hour
Target version: rsb-0.11
Description

commit:rst-converters|b418201b introduced dependency to rci 0.5, which needs to be reflected in cmake.

Related issues:
Related to Robotics Systems Types - Bug # 2118: RCI converters are compatible... Closed 12/01/2014

Associated revisions
Revision 8350b0da - 12/01/2014 11:28 AM - Arne Nordmann 

Raised RCI dependency minumum version to 0.5

    -  commit:rst-converters|b418201b requires rci 0.5 API

fixes #2119

Revision 6d93e285 - 12/01/2014 11:28 AM - Arne Nordmann 

Raised RCI dependency minumum version to 0.5

    -  commit:rst-converters|b418201b requires rci 0.5 API

fixes #2119

Revision cecb9ce3 - 07/26/2016 01:16 PM - Arne Nordmann 

Raised RCI dependency minumum version to 0.5

    -  commit:rst-converters|b418201b requires rci 0.5 API

fixes #2119

History
#1 - 12/01/2014 11:17 AM - Anonymous
- Related to Bug #2118: RCI converters are compatible with RCI Version 0.4 added

#2 - 12/01/2014 11:17 AM - Anonymous
- Related to deleted (Bug #2118: RCI converters are compatible with RCI Version 0.4)

#3 - 12/01/2014 11:17 AM - Anonymous
- Related to Bug #2118: RCI converters are compatible with RCI Version 0.4 added
#4 - 12/01/2014 11:29 AM - Anonymous
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:rst-converters|8350b0dafd8e1790fedaa2d8137b6e7635941fb5.
